@charset "utf-8";
/* CSS Document */
img{ border:0;}
#continue{
font-family: "microsoft yahei"; 
margin: 0px auto;
padding: 0px;
color: #000;
text-align: left;
list-style: none;
text-decoration: none;
font-size: 12px;
}

*{
margin: 0px auto;
padding: 0px;
color: #000;
list-style: none;
text-decoration: none;
font-size: 12px;
}
a{
text-decoration: none;
}

.clear{
clear: both;
}

/*logo*/

#logo{
width: 100%;
height: 105px;
background: #FFF;
}

.logo-M{
width: 1000px;
height: 105px;
}

.logo-logo{
float: left;
width: 680px;
height: 105px;
}

.logo-right{
float: right;
width: 300px;
height: 105px;
}

.logo-R-T{
float: right;
width: 260px;
height: 30px;
line-height: 30px;
text-align: center;
}

.logo-R-T a{
color: #667219;
}

.logo-R-B{
float: right;
width: 270px;
height: 40px;
line-height: 40px;
color: #F00;
font-size: 18px;
margin-top: 22px;
text-align: right;
padding-right: 20px;
}

.logo-R-B img{
float: left;
width: 36px;
height: 37px;
}

/*menu*/

#menu{
width: 100%;
height: 41px;
background: url(../images/menu-bg.jpg) repeat-x;
}

.menu-m{
width: 1000px;
height: 41px;
}

.menu-m ul{}

.menu-m ul li{
float: left;
display: block;
width: 110px;
height: 41px;
text-align: center;
font-weight: bold;
color: #FFF;
line-height: 41px;
background: url(../images/menu.jpg) no-repeat;
}

.menu-m ul li a{
display: block;
width: 110px;
height: 41px;
text-align: center;
font-weight: bold;
line-height: 41px;
color: #FFF;
}

.menu-m ul li a:hover{
display: block;
width: 110px;
height: 41px;
text-align: center;
font-weight: bold;
line-height: 41px;
color: #FFF;
background: url(../images/menu-ho.jpg) no-repeat;
}


.daohang {
    width: 1000px;
	height: 41px;
	margin:0px auto;
	padding: 0px;
}
.daohang ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.daohang ul li {
	width: 98px;
	height: 41px;
	display: inline-block;
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	background: url(../images/menu.jpg) no-repeat;

}
.daohang ul li a {
	font-size: 14px;
	color: #fff;
	text-align: center;
	display: inline-block;
	width: 98px;
	text-decoration: none;
	height: 41px;
	line-height: 41px;
	font-weight: bold;
	background: url(../images/menu.jpg) no-repeat;
}
.daohang ul li a:hover{ 
	font-weight:bold; 
	color:#fff;
	display: inline-block;
	width: 98px;
	text-decoration: none;
	height: 41px;
	line-height: 41px;
    background: url(../images/menu-ho.jpg) no-repeat;
}
.daohang  .daohang_l {
	position:absolute;
	z-index:9999;
	width: 130px;
	height: 30px;
	visibility: hidden;
	margin: 0px;
	font-size: 12px;
	color: #FFF;
	/*filter: Alpha(Opacity=85);*/
	text-align: left;
	overflow: visible;
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
}
.daohang  .daohang_l  a {
	width: 130px;
	color: #FFF;
	text-decoration: none;
	clear: both;
	text-align: left;
	display: inline-block;
	margin: 0px;
	font-size: 12px;
	height: 30px;
	padding-left: 10px;
	line-height: 30px;
	background-color: #9b622b;
	background-image: none;
}
.daohang  .daohang_l  a:hover {
	width: 130px;
	height: 30px;
	text-align: left;
	line-height: 30px;
	padding-left: 10px;
	color: #360320;
	text-decoration: none;
	background-color: #f1f1f1;
	background-image: none;
}


/*banner*/

#banner{
width: 100%;
height: 489px;
}

.banner-b{
width: 1523px;
height: 489px;
}

/*main*/

#main{
width: 1000px;
height: auto;
background: url(../images/main-bg.jpg) repeat-y;
padding-top: 10px;
}

.main-1{
width: 985px;
height: 260px;
background: url(../images/main-1.jpg) no-repeat;
}

.main-1-L{
float: left;
width: 705px;
height: 240px;
padding-top: 20px;
}

.main-1-L-bt{
width: 665px;
height: 40px;
line-height: 40px;
padding-left: 40px;
}

h1{
font-size: 16px;
color: #5b3618;
font-weight: bold;
}

.main-1-L-bt span{
font-size: 13px;
color: #939781;
}

.main-1-L-nr{
width: 670px;
height: 190px;
padding: 5px 5px 5px 30px;
}

.main-1-L-nr p{
line-height: 22px;
color: #5b3618;
text-indent: 2em;
}

.main-1-L-nr img{
float: right;
width: 182px;
height: 113px;
margin: 5px;
}

.main-1-R{
float: right;
width: 260px;
height: 240px;
padding-top: 20px;
}

.main-1-R-bt{
width: 260px;
height: 40px;
line-height: 40px;
}

.main-1-R-bt span{
color: #939781;
}

.main-1-R-nr{
width: 245px;
height: 190px;
padding: 5px 10px 5px 5px;
}

.main-1-R-nr p{
line-height: 22px;
}

.main-2{
width: 985px;
height: 668px;
background: url(../images/main-2-bg.jpg) no-repeat;
padding-top: 20px;
}

.main-2-L{
float: left;
width: 705px;
height: 668px;
}

.main-2-L-pro{
width: 705px;
height: 220px;
}

.main-2-pro-bt{
width: 665px;
height: 40px;
line-height: 40px;
padding-left: 40px;
}

.main-2-pro-nr{
width: 705px;
height: 180px;
}

.main-2-pro-nr ul{
padding-left: 30px;
padding-top: 10px;
}

.main-2-pro-nr ul li{
float: left;
width: 150px;
height: 140px;
text-align: center;
margin-left: 10px;
}

.main-2-pro-nr ul li img{
width: 140px;
height: 120px;
border: 1px #CCC solid;
padding: 2px;
}

.main-2-pro-nr ul li a{
color: #000;
}

.main-2-R{
float: right;
width: 260px;
height: 668px;
}

.main-2-R-T{
width: 260px;
height: 410px;
}

.main-2-R-T-bt{
width: 260px;
height: 40px;
line-height: 40px;
}

.main-2-R-T-bt span{
color: #939781;
font-weight: bold;
}

.main-2-R-T-nr{
width: 260px;
height: 370px;
}

.main-2-R-T-nr ul{
padding-top: 5px;
}

.main-2-R-T-nr ul li{
width: 250px;
height: 40px;
line-height: 40px;
display: block;
margin-bottom: 10px;
}

.main-2-R-T-nr ul li a{
width: 210px;
height: 40px;
display: block;
background: url(../images/pro-fen.jpg) no-repeat;
padding-left: 40px;
color: #000;
}

.main-2-R-T-nr ul li a:hover{
width: 210px;
height: 40px;
background: url(../images/main-2-pro-ho.jpg) no-repeat;
line-height: 40px;
padding-left: 40px;
display: block;
color: #000;
}

.main-2-R-B{
width: 260px;
height: 250px;
}

.main-2-R-B-nr{
width: 225px;
height: 200px;
padding: 5px 30px 5px 5px;
}

.main-2-R-B-nr  p{
line-height: 22px;
text-indent: 2em;
}

.main-3{
width: 945px;
height: 285px;
background: url(../images/main-3.jpg) no-repeat;
padding-left: 40px;
padding-top: 20px;
}

.main-3-L{
float: left;
width: 300px;
height: 280px;
}

.main-3-bt{
width: 300px;
height: 30px;
line-height: 30px;
}

h2{
font-size: 14px;
color: #5b3618;
}

.main-3-bt span{
float: right;
}

.main-3-bt span a{
color: #939781;
font-size: 13px;
}

.main-3-nr{
width: 300px;
height: 250px;
padding-top: 5px;
}

.main-3-nr ul{
padding-left: 20px;
}

.main-3-nr ul li{
line-height: 25px;
list-style: url(../images/ico.jpg); border-bottom:1px dotted #ddd;
}

.main-3-nr ul li a{
color: #5b3618;
}
.main-3-nr ul li a:hover{ color:#000;}
.main-3-M{
float: left;
width: 300px;
height: 280px;
margin-left: 20px;
}

.main-3-R{
float: right;
width: 300px;
height: 280px;
}


/*link*/

.link{
width: 985px;
height: 30px;
margin-top: 10px;
}

.link ul{}

.link ul li{
float: left;
display: block;
padding: 0px 5px 0px 5px;
line-height: 30px;
}

.link ul li a{
color: #939781;
}

/*bottom*/

#bottom{
width: 100%;
height: 110px;
background: url(../images/bottom-bg.jpg) repeat-x;
margin-top: 10px;
}

.bottom-t{
width: 1000px;
height: 40px;
text-align: center;
}

.bottom-t ul{
padding-left: 150px;
}

.bottom-t ul li{
float: left;
padding: 0px 20px 0px 0px;
line-height: 40px;
display: block;
}

.bottom-t ul li a{
color: #FFF;
font-weight: bold;
}

.bottom-text{
width: 1000px;
color: #FFF;
text-align: center;
line-height: 22px;
font-size: 13px;
margin-top: 10px;
}


/*about*/

#main-a{
width: 1000px;
height: auto;
background: #FFF url(../images/a-bg.jpg) no-repeat;
padding-top: 15px;
}

.main-a-L{
float: left;
width: 220px;
height: auto;
}

.main-a-L-T{
width: 220px;
height: 400px;
}

.main-2-R-T-bt2{
width: 200px;
height: 40px;
line-height: 40px;
padding-left: 20px;
}

.main-2-R-T-bt2 span{
color: #939781;
font-weight: bold;
}

.main-2-R-T-nr2{
width: 220px;
height: 350px;
}

.main-2-R-T-nr2 ul{
padding-top: 5px;
}

.main-2-R-T-nr2 ul li{
width: 220px;
height: 40px;
line-height: 40px;
display: block;
margin-bottom: 10px;
}

.main-2-R-T-nr2 ul li a{
width: 160px;
height: 40px;
display: block;
background: url(../images/a-pro.jpg) no-repeat;
padding-left: 40px;
color: #000;
}

.main-2-R-T-nr2 ul li a:hover{
width: 160px;
height: 40px;
background: url(../images/a-pro-ho.jpg) no-repeat;
line-height: 40px;
padding-left: 40px;
display: block;
color: #000;
}


.main-a-L-B{
width: 220px;
height: 200px;
}

.main-1-R-bt2{
width: 200px;
height: 40px;
line-height: 40px;
padding-left: 20px;
}

.main-1-R-bt2 span{
color: #939781;
}

.main-1-R-nr2{
width: 205px;
height: 150px;
padding: 5px 10px 5px 5px;
}

.main-1-R-nr2 p{
line-height: 22px;
}

.main-a-R{
float: right;
width: 720px;
height: auto;
padding-right: 30px;
}

.main-a-R-bt{
width: 710px;
height: 40px;
line-height: 40px;
padding-left: 10px;
margin-bottom: 5px;
}

.main-a-R-bt span{
float: right;
padding-right: 25px;
}

.main-a-R-bt span a{
color: #000;
}

.main-a-R-nr{
width: 740px;
height: auto;
padding: 10px;
}

.main-a-R-nr p{
line-height: 22px;
text-indent: 2em;
}

.main-a-R-nr img{
float: right;
width: 160px;
height: 120px;
border: 1px #CCC solid;
padding: 2px;
}




















